#include "PulldownAnalytics.h"

class ASurvivor;
class AActor;
class AKiller;

void UPulldownAnalytics::IncrementPalletStun(ASurvivor* survivor)
{

}

void UPulldownAnalytics::IncrementPalletSpawned(AActor* actor)
{

}

void UPulldownAnalytics::IncrementPalletDrop(ASurvivor* survivor)
{

}

void UPulldownAnalytics::IncrementPalletDestroy(AKiller* killer)
{

}

UPulldownAnalytics::UPulldownAnalytics()
{

}
